﻿/* Notification that a user reacted to a note that the current user was tagged in */
"reacted_tagged_in_1" = "%@ ha reaccionado a una nota en la que te etiquetaron";

/* Notification that 2 users reacted to a note that the current user was tagged in */
"reacted_tagged_in_2" = "%@ y %@ han reaccionado a una nota en la que te etiquetaron";

/* Notification that a user reposted a note that the current user was tagged in */
"reposted_tagged_in_1" = "%@ ha republicado una nota en la que te etiquetaron";

/* Notification that 2 users reposted a note that the current user was tagged in */
"reposted_tagged_in_2" = "%@ y %@ han republicado una nota en la que te etiquetaron";

/* Notification that a user zapped a note that the current user was tagged in */
"zapped_tagged_in_1" = "%@ ha zapeado una nota en la que te etiquetaron";

/* Notification that 2 users zapped a note that the current user was tagged in */
"zapped_tagged_in_2" = "%@ y %@ han zapeado una nota en la que te etiquetaron";

/* Notification that a user reacted to the current user's note */
"reacted_your_note_1" = "%@ ha reaccionado a tu nota";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_note_2" = "%@ y %@ han reaccionado a tu nota";

/* Notification that a user reposted the current user's note */
"reposted_your_note_1" = "%@ ha republicado tu nota";

/* Notification that 2 users reposted the current user's note */
"reposted_your_note_2" = "%@ y %@ han republicado tu nota";

/* Notification that a user zapped the current user's note */
"zapped_your_note_1" = "%@ ha zapeado tu nota";

/* Notification that 2 users zapped the current user's note */
"zapped_your_note_2" = "%@ y %@ han zapeado tu nota";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ ha reaccionado a tu perfil";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ y %@ han reaccionado a tu perfil";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ ha republicado tu perfil";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ y %@ han republicado tu perfil";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ te ha enviado un zap";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ y %@ te han enviado un zap";
/* Navigation link to search hashtag. */
"#%@" = "#%@";

/* Sentence composed of 2 variables to describe how many imports were performed from loading a NostrScript. In source English, the first variable is the number of imports, and the second variable is 'Import' or 'Imports'.
   Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many quoted reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@ %@" = "%1$@ %2$@";

/* Amount of money required to subscribe to the Nostr relay. In English, this would look something like '4,000 sats / 30 days', meaning it costs 4000 sats to subscribe to the Nostr relay for 30 days. */
"%@ / %@" = "%1$@ / %2$@";

/* Amount of money required to publish to the Nostr relay. In English, this would look something like '10 sats / event', meaning it costs 10 sats to publish one event. */
"%@ / event" = "%@ / evento";

/* Alert message that informs a user was muted. */
"%@ has been muted" = "%@ ha sido silenciado";

/* When a note or profile is not found when searching for it via its note id */
"%@ not found" = "%@ no encontrado";

/* Reacted by heading in local notification */
"%@ reacted with %@" = "%1$@ ha reaccionado con %2$@";

/* Heading for local notification indicating a new reply */
"%@ replied to your note" = "%@ ha respondido a tu nota";

/* Percentage of additional zap that should be sent to support Damus development. */
"%@%" = "%1$@%2$";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. Para crear una cuenta no se necesita número de teléfono, correo electrónico ni nombre. Comienza de inmediato sin ninguna limitación.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. Mensajería privada cifrada de extremo a extremo. Mantén a las grandes tecnológicas fuera de tus mensajes directos";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friends and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. Envía propinas a tus amigos y acumula sats con Bitcoin⚡️, la moneda nativa de Internet.";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of why the Nostr address is invalid. */
"'%@' is an invalid Nostr address. It should look like an email address." = "'%@' es una dirección Nostr inválida. Debería parecerse a un correo electrónico.";

/* Label on push notification indicating that the contents of the message are encrypted */
"(Contents are encrypted)" = "(El contenido está cifrado)";

/* A duration of 1 month to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"1 month" = "1 mes";

/* A duration of 1 week to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"1 week" = "1 semana";

/* A duration of 24 hours/1 day to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"24 hours" = "24 horas";

/* No comment provided by engineer. */
"@" = "@";

/* Label for About Me section of user profile form. */
"About Me" = "Acerca de mí";

/* Placeholder text for About Me description. */
"Absolute Boss" = "Jefe Supremo";

/* Example Bio */
"Absolute legend." = "Absoluta leyenda.";

/* Section header for accessibility settings */
"Accessibility" = "Accesibilidad";

/* Label for Purple account creation date */
"Account creation" = "Creación de cuenta";

/* Title for confirmation dialog to either share, report, or mute a profile. */
"Actions" = "Acciones";

/* Badge indicating user has an active Damus Purple account */
"Active account" = "Cuenta activa";

/* Button to add relay server to list. */
"Add" = "Añadir";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Añadir todos";

/* Placeholder as an example of what the user could set so that the link is opened when the status is tapped. */
"Add an external link" = "Añadir un enlace externo";

/* Button text to add bookmark to a note. */
"Add Bookmark" = "Añadir Marcador";

/* Context menu option for adding a note bookmark. */
"Add bookmark" = "Añadir marcador";

/* Title text to indicate user to an add an item to their mutelist. */
"Add mute item" = "Añadir elemento silenciado";

/* Label to indicate user can add a photo. */
"Add Photo" = "Añadir Foto";

/* Button text to add a relay
   Button to add a relay.
   Title text to indicate user to an add a relay. */
"Add relay" = "Añadir relay";

/* Prompt given to the user during onboarding, suggesting them to write their first post */
"Add your first post" = "Añade tu primera publicación";

/* Button to show relay server is already added to list. */
"Added" = "Añadido";

/* Header text to prompt user to optionally provide additional information when reporting a user or note. */
"Additional information" = "Información adicional";

/* Text label indicating the profile picture underneath it is the admin of the Nostr relay. */
"ADMIN" = "ADMINISTRADOR";

/* Human-readable short description of the 'friends filter' when it is set to 'all'
   Label for filter for all notifications. */
"All" = "Todas";

/* A label indicating that the notes being displayed below it are all recent notes */
"All recent notes" = "Todas las notas recientes";

/* Ask the user if they already have an account on Nostr */
"Already on Nostr?" = "¿Ya estás en Nostr?";

/* Developer mode setting to always show onboarding suggestions. */
"Always show onboarding" = "Siempre mostrar la introducción";

/* Text indicating that they can contribute zaps to support Damus development. */
"An additional percentage of each zap will be sent to support Damus development" = "Un porcentaje adicional de cada zap se destinará a apoyar el desarrollo de Damus";

/* Error message for a failed contact list reset operation */
"An unexpected error happened while trying to create the new contact list. Please contact support." = "Ha ocurrido un error inesperado al intentar crear la nueva lista de contactos. Por favor, contacta con soporte.";

/* Label explaining there was an error, and suggesting next steps */
"An unexpected error occurred. Please contact Damus support via [Nostr](damus:npub18m76awca3y37hkvuneavuw6pjj4525fw90necxmadrvjg0sdy6qsngq955) or [email](support@damus.io) with the error message below." = "Se ha producido un error inesperado. Por favor, contacta con el soporte de Damus a través de [Nostr](damus:npub18m76awca3y37hkvuneavuw6pjj4525fw90necxmadrvjg0sdy6qsngq955) o por [correo electrónico](support@damus.io) incluyendo el mensaje de error a continuación.";

/* Toggle to enable or disable image animation */
"Animations" = "Animaciones";

/* Annual renewal of purple subscription */
"Annually" = "Anualmente";

/* Button text to indicate that the zap type is a anonymous zap.
   Picker option to indicate that a zap should be sent anonymously and not identify the user as who sent it.
   Placeholder display name of anonymous user. */
"Anonymous" = "Anónimo";

/* Any amount of sats */
"Any" = "Cualquiera";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "API Key (opcional)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "API Key (obligatorio)";

/* Navigation title for text and appearance settings.
   Section header for text and appearance settings */
"Appearance" = "Apariencia";

/* Section header for text, appearance, and content filter settings */
"Appearance and filters" = "Apariencia y filtros";

/* Dropdown option for selecting Apple as a translation service. */
"apple_translation_service" = "Apple";

/* Text asking the user if they are lost in the app. */
"Are you lost?" = "¿Estás perdido?";

/* Message explaining what it means to clear the cache, asking if user wants to proceed. */
"Are you sure you want to clear the cache? This will free space, but images may take longer to load again." = "¿Estás seguro de que quieres borrar la caché? Esto liberará espacio, pero las imágenes pueden tardar más en cargar nuevamente.";

/* Prompt to ask user if they want to attach their Nostr Wallet Connect lightning wallet. */
"Are you sure you want to connect this wallet?" = "¿Estás seguro de que quieres conectar esta wallet?";

/* Alert for deleting all of the bookmarks. */
"Are you sure you want to delete all of your bookmarks?" = "¿Estás seguro que quieres borrar todos tus marcadores?";

/* Alert message asking if the user wants to upload an image. */
"Are you sure you want to upload this image?" = "¿Estás seguro de que quieres subir esta imagen?";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload this media?" = "¿Estás seguro que quieres subir este contenido multimedia?";

/* Message notifying the user that they get auto-translations as part of their service */
"As part of your Damus Purple membership, you get complimentary and automated translations. Would you like to enable Damus Purple translations?\n\nTip: You can always change this later in Settings → Translations" = "Como parte de tu suscripción a Damus Purple, obtienes traducciones gratuitas y automáticas. ¿Quieres activar las traducciones de Damus Purple?\n\nConsejo: Siempre puedes cambiarlo más tarde en Ajustes → Traducciones";

/* Label to display that authentication to a server has succeeded. */
"Authenticated" = "Autenticado";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"Automatic translations" = "Traducciones automáticas";

/* Toggle to automatically translate notes. */
"Automatically translate notes" = "Traducir notas automáticamente";

/* Description of new features to be expected */
"Be the first to access upcoming premium features: Automatic translations, longer note storage, and more" = "Sé el primero en acceder a las próximas funciones premium: Traducciones automáticas, mayor almacenamiento de notas y mucho más";

/* Label to prompt bio entry for user to describe themself. */
"Bio" = "Bio";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Propinas con Bitcoin Lightning";

/* Setting to blur images */
"Blur images" = "Difuminar imágenes";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "Marcadores";

/* Button to broadcast note to all your relays
   Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Retransmitir";

/* Toggle to enable or disable broadcasting what music is being played on Apple Music in their profile status. */
"Broadcast music playing on Apple Music" = "Compartir lo que escucho en Apple Music";

/* No comment provided by engineer. */
"By continuing you agree to our " = "Al continuar, aceptas nuestros ";

/* Text explaining the terms and conditions of subscribing to Damus Purple. EULA stands for End User License Agreement. */
"By subscribing to Damus Purple, you are accepting our [privacy policy](https://damus.io/privacy-policy.txt) and Apple's Standard [EULA](https://www.apple.com/legal/internet-services/itunes/dev/stdeula/)" = "Al suscribirte a Damus Purple, aceptas nuestra [política de privacidad](https://damus.io/privacy-policy.txt) y el [EULA] Estándar de Apple (https://www.apple.com/legal/internet-services/itunes/dev/stdeula/).";

/* Message indicating that the cache was successfully cleared. */
"Cache has been cleared" = "La caché ha sido borrada";

/* Alert button to cancel out of alert for muting a user.
   Button to cancel a repost.
   Button to cancel any interaction with the QRCode link.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of search text entry mode.
   Button to cancel the upload.
   Cancel button text for dismissing profile status settings view.
   Cancel button text for dismissing updating image url.
   Cancel deleting bookmarks.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view.
   Cancel resetting the contact list.
   Text for button to cancel out of connecting Nostr Wallet Connect lightning wallet. */
"Cancel" = "Cancelar";

/* Title indicating that the user has cancelled. */
"Cancelled" = "Cancelado";

/* Message explaining consequences of changing the 'enable animation' setting */
"Changing this setting will cause the cache to be cleared. This will free space, but images may take longer to load again. Are you sure you want to proceed?" = "Cambiar esta configuración hará que se borre la caché. Esto liberará espacio, pero las imágenes pueden tardar más en cargarse nuevamente. ¿Estás seguro de que quieres continuar?";

/* Option to select photo from library */
"Choose from Library" = "Escoger de la Biblioteca";

/* Button for clearing bookmarks data. */
"Clear All" = "Borrar todo";

/* Button to clear image cache. */
"Clear Cache" = "Limpiar caché";

/* Label to prompt user to select an expiration time for the profile status to clear. */
"Clear status" = "Borrar estado";

/* Loading message indicating that the cache is being cleared. */
"Clearing Cache" = "Borrando caché";

/* Button label giving the user the option to close the sheet from which they posted a highlight
   Button label giving the user the option to close the sheet from which they were trying to post a highlight */
"Close" = "Cerrar";

/* Feature is still in development and will be available soon */
"Coming soon" = "Próximamente";

/* Label announcing Purple, and inviting the user to learn more on the website */
"Coming soon! Visit our website to learn more" = "¡Próximamente! Visita nuestra página para saber más";

/* Button to allow Damus Purple to be configured */
"Configure Damus Purple" = "Configurar Damus Purple";

/* Confirmation dialog title */
"Confirmation" = "Confirmación";

/* Button to connect to the relay.
   Text for button to conect to Nostr Wallet Connect lightning wallet. */
"Connect" = "Conectarse";

/* Button to attach an Alby Wallet, a service that provides a Lightning wallet for zapping sats. Alby is the name of the service and should not be translated. */
"Connect to Alby Wallet" = "Conectar con Alby Wallet";

/* Button to attach an Mutiny Wallet, a service that provides a Lightning wallet for zapping sats. Mutiny is the name of the service and should not be translated. */
"Connect to Mutiny Wallet" = "Conectar con Mutiny Wallet";

/* Relay status label that indicates a relay is connecting. */
"Connecting" = "Conectando";

/* Text label indicating that the information below is the contact information of the admin of the Nostr relay. */
"CONTACT" = "CONTACTO";

/* Section title for Contact list first aid tools */
"Contact list (Follows + Relay list)" = "Lista de contactos (Seguidores + Lista de relays)";

/* Message indicating that the contact list was successfully reset. */
"Contact list has been reset" = "La lista de contactos ha sido restablecida";

/* Section title for content filtering/moderation configuration. */
"Content filters" = "Filtros de contenido";

/* Button to dismiss suggested users view and continue to the main app
   Continue with bookmarks.
   Continue with deleting the user.
   Continue with resetting the contact list.
   Prompt to user to continue */
"Continue" = "Continuar";

/* Label indicating that a user's key was copied. */
"Copied" = "Copiada";

/* Button to copy a relay server address.
   Button to copy the value found.
   Context menu option for copying the version of damus. */
"Copy" = "Copiar";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Copiar ID de la cuenta";

/* Context menu option to copy an image into clipboard. */
"Copy Image" = "Copiar imagen";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Copiar URL de la imagen";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Copiar factura";

/* Button to copy link to note */
"Copy Link" = "Copiar enlace";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "Copiar LNURL";

/* Context menu option for copying the ID of the note. */
"Copy note ID" = "Copiar ID de la nota";

/* Context menu option for copying the JSON text from the note. */
"Copy note JSON" = "Copy JSON de la nota";

/* Button to copy report ID. */
"Copy Report ID" = "Copiar ID de denuncia";

/* Context menu option for copying the text from an note. */
"Copy text" = "Copiar texto";

/* Label for button in context menu to copy URL of the selected uploaded media asset. */
"Copy URL" = "Copiar URL";

/* Context menu option for copying the ID of the user who created the note. */
"Copy user public key" = "Copiar clave pública del usuario";

/* Error message to the user indicating that the initial contact list failed to be created. */
"Could not create your initial contact list event. This is a software bug, please contact Damus support via support@damus.io or through our Nostr account for help." = "No se pudo crear el evento de tu lista de contactos inicial. Esto es un error de software, por favor contacta con el soporte de Damus a través de support@damus.io o mediante nuestra cuenta de Nostr para obtener ayuda.";

/* Indicates that there are no users found. */
"Could not find the user you're looking for" = "No se ha podido encontrar el usuario buscado";

/* Alert message to indicate that the muted user could not be found. */
"Could not find user to mute..." = "No se ha podido encontrar el usuario a silenciar...";

/* Button to navigate to create account view. */
"Create account" = "Crear cuenta";

/* Button to continue to the create account page. */
"Create Account" = "Crear cuenta";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Crear nueva lista de silenciados";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "Personalizado";

/* Name of the app for the title of an internal notification */
"Damus" = "Damus";

/* Dropdown option for selecting Damus Purple as a translation service. */
"Damus Purple" = "Damus Purple";

/* Prompt selection of the Damus purple environment (Developer feature to switch between real/production mode to test modes). */
"Damus Purple environment" = "Entorno Damus Purple";

/* Title text for Damus Wallet view. */
"Damus Wallet" = "Damus Wallet";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (propietario, mayor precisión)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Wallet por defecto";

/* Title for section in zap settings that controls the default zap amount in sats. */
"Default Zap Amount in sats" = "Importe de Zap por defecto en sats";

/* Button for deleting the users account.
   Button to remove a user from their mutelist. */
"Delete" = "Eliminar";

/* Button to delete the user's account. */
"Delete Account" = "Eliminar cuenta";

/* Description of the specific Nostr relay server. */
"Description" = "Descripción";

/* Navigation title for developer settings
   Section header for developer settings */
"Developer" = "Desarrollador";

/* Setting to enable developer mode */
"Developer Mode" = "Modo Desarrollador";

/* Section header for Developer Settings view */
"Developer Mode enables features and options that may help developers diagnose issues and improve this app. Most users will not need Developer Mode." = "El Modo Desarrollador habilita funciones y opciones que pueden ayudar a los desarrolladores a diagnosticar problemas y mejorar esta aplicación. La mayoría de los usuarios no necesitarán el Modo Desarrollador.";

/* Alert user that changes have been made. */
"Discard changes?" = "¿Descartar cambios?";

/* Button to disconnect from a relay server.
   Button to disconnect from the relay. */
"Disconnect" = "Desconectarse";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Disconnect Wallet" = "Desconectar Wallet";

/* Button to dismiss alert */
"Dismiss" = "Descartar";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Setting to enable DM Local Notification
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "Mensajes Directos";

/* Button to dismiss wallet selection view for paying Lightning invoice. */
"Done" = "Hecho";

/* Title of the duplicate relay error message. */
"Duplicate relay" = "Relay duplicado";

/* Label for profile status expiration duration picker.
   The duration in which to mute the given item. */
"Duration" = "Duración";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Gana Dinero";

/* Button to edit user's profile. */
"Edit" = "Editar";

/* Developer mode setting to enable experimental Purple API support. */
"Enable experimental Purple API support" = "Activar la compatibilidad experimental con la API Purple";

/* Developer mode setting to enable experimental Purple In-app purchase support. */
"Enable experimental Purple In-app purchase support" = "Activar el soporte experimental de compras desde la aplicación Purple";

/* Label for button that allows users to enable Damus Purple translations */
"Enable Purple auto-translations" = "Activar traducciones automáticas Purple";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Cifrado";

/* Prompt for user to enter an account key to login. */
"Enter your account key" = "Introduce la clave de tu cuenta";

/* Label to display that authentication to a server has failed.
   Relay status label that indicates a relay had an error when connecting
   Title indicating that an error has occurred. */
"Error" = "Error";

/* Error label shown when user tries to enable push notifications but something fails */
"Error configuring push notifications with the server: %@" = "Error al configurar las notificaciones push con el servidor: %@";

/* Error label shown when user tries to disable push notifications but something fails */
"Error disabling push notifications with the server: %@" = "Error al desactivar las notificaciones push con el servidor: %@";

/* Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "Error al obtener la factura lightning";

/* Text for an item that application failed to retrieve the muted event for. */
"Error retrieving muted event" = "Error al recuperar evento silenciado";

/* Error label shown when system tries to sync up notification preferences to the push notification server but something fails */
"Error syncing up push notifications preferences with the server: %@" = "Error al sincronizar las preferencias de notificaciones push con el servidor: %@";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Error: %@";

/* End User License Agreement
   Navigation title of view that shows the EULA, an acronym for End User License Agreement. */
"EULA" = "EULA";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone will see that you zapped" = "Todos verán que has enviado un zap";

/* Features only available on subscription service */
"Exclusive features" = "Funciones exclusivas";

/* Indication that the execution of running a NostrScript finished successfully, while providing a numeric return code. */
"Executed successfully, returned with code %@" = "Ejecutado con éxito, devuelto con el código %@";

/* Badge indicating user has an expired Damus Purple account */
"Expired account" = "Cuenta caducada";

/* Label for Purple subscription expiry date */
"Expiry date" = "Fecha de expiración";

/* Error label indicating about a failure in fetching notification preferences */
"Failed to get push notification preferences from the server" = "Error al obtener las preferencias de notificaciones push del servidor";

/* NostrScript error message when it fails to initialize a module. */
"Failed to initialize" = "Inicialización fallida";

/* NostrScript error message when it fails to parse a script. */
"Failed to parse" = "Error al analizar";

/* Navigation title for first aid settings and tools
   Section header for first aid tools and settings */
"First Aid" = "Primeros Auxilios";

/* Button to follow a user. */
"Follow" = "Seguir";

/* Button to follow all users in this section */
"Follow All" = "Seguir a todos";

/* Button to follow a user back. */
"Follow Back" = "Seguir también";

/* Button to follow a given hashtag. */
"Follow hashtag" = "Seguir hashtag";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on Nostr" = "Sígueme en Nostr";

/* Text to indicate that the user is followed by one of our follows. */
"Followed by %@" = "Seguido por %@";

/* Text to indicate that the user is followed by two of our follows. */
"Followed by %@ & %@" = "Seguido por %1$@ y %2$@";

/* Text to indicate that the user is followed by three of our follows. */
"Followed by %@, %@ & %@" = "Seguido por %1$@, %2$@ y %3$@";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "Seguidores";

/* Navigation bar title for view that shows who is following a user. */
"Followers You Know" = "Seguidores Que Conoces";

/* Navigation bar title for view that shows who a user is following. */
"Following" = "Siguiendo";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Siguiendo...";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Te sigue";

/* Section label for font size settings. */
"Font Size" = "Tamaño de letra";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"For #Introductions! I’m a software developer.\n\nMy side interests include languages and I am striving to be a #polyglot - I am a native English speaker and can speak French, German and Japanese." = "Como #presentación, soy desarrollador de software.\n\nMis otras aficiones son los idiomas y me estoy esforzando por ser #políglota. Soy hablante nativo de inglés y puedo hablar francés, alemán y japonés.";

/* Alert message asking if the user wants to open the link. */
"Found\n %@" = "Encontrado\n %@";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "Gratis";

/* Human-readable short description of the 'friends filter' when it is set to 'friends-of-friends' */
"Friends of friends" = "Amigos de amigos";

/* Section header for general damus notifications user configuration */
"General" = "General";

/* Supporter badge description */
"Get a special badge on your profile to show everyone your contribution to Freedom tech" = "Consigue una insignia especial en tu perfil para mostrar a todo el mundo tu contribución a Freedom tech";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "Obtener API Key";

/* Button to navigate to nokyctranslate website to get a translation API key.
   Button to navigate to translate.nostr.wine to get a translation API key. */
"Get API Key with BTC/Lightning" = "Obtener API Key con BTC/Lightning";

/* Button label giving the user the option to go to the app after posting a highlight */
"Go to the app" = "Ir a la app";

/* Label for filter for seeing only hashtag follows.
   Section header title for a list of hashtags that are muted. */
"Hashtags" = "Hashtags";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Hello everybody!\n\nThis is my first post on Damus, I am happy to meet you all 🤙. What’s up?\n\n#introductions" = "¡Hola a todos!\n\nEsta es mi primera publicación en Damus, un placer conoceros a todos 🤙. ¿Qué tal?\n\n#presentación";

/* No comment provided by engineer. */
"Hello, World!" = "¡Hola, mundo!";

/* Title for funding future damus development */
"Help Build The Future" = "Ayuda a Construir el Futuro";

/* Text indicating the goal of developing Damus which the user can help with. */
"Help build the future of decentralized communication on the web." = "Ayuda a construir el futuro de la comunicación descentralizada en la web.";

/* Damus purple subscription pitch */
"Help us stay independent in our mission for Freedom tech with our Purple subscription, and look cool doing it!" = "Ayúdanos a seguir siendo independientes en nuestra misión por la tecnología de la libertad con nuestra suscripción Purple, ¡y parecerás guay haciéndolo!";

/* Button to hide a note which has been muted. */
"Hide" = "Ocultar";

/* Section footer describing OnlyZaps mode */
"Hide all 🤙's" = "Ocultar todos los 🤙";

/* Setting to hide notes with the #nsfw (not safe for work) tags */
"Hide notes with #nsfw tags" = "Ocultar notas con etiquetas #nsfw";

/* Label to indicate that the user is highlighting their own post. */
"Highlighted" = "Destacados";

/* Label to indicate that the user is highlighting 1 user. */
"Highlighted %@" = "Destacado %@";

/* Navigation bar title for Home view where notes and replies appear from those who the user is following. */
"Home" = "Inicio";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Howdy! I’m a graphic designer during the day and coder at night, but I’m also trying to spend more time outdoors.\n\nHope to meet folks who are on their own journeys to a peaceful and free life!" = "¡Hola! Soy diseñador gráfico durante el día y programador por la noche, pero también estoy intentando pasar más tiempo al aire libre.\n\n¡Espero conocer a personas que estén en el camino hacia una vida más pacífica y libre!";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Description of report type for illegal content. */
"Illegal Content" = "Contenido Ilegal";

/* Prompt selection of user's image uploader */
"Image uploader" = "Servicio para subir imágenes";

/* Option to enter a url */
"Image URL" = "URL de la imagen";

/* Section title for images configuration. */
"Images" = "Imágenes";

/* Description of report type for impersonation. */
"Impersonation" = "Suplantación";

/* Loading message indicating that a contact list reset operation is in progress. */
"In progress…" = "En progreso…";

/* Mute a given item indefinitly (until user unmutes it). As opposed to muting the item for a given period of time. */
"Indefinite" = "Indefinidamente";

/* Badge indicating that a notification is an official internal app notification */
"Internal app notification" = "Notificación interna de la aplicación";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Clave inválida";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "Dirección lightning inválida";

/* Error message when an invalid Nostr wallet connection string is provided. */
"Invalid Nostr wallet connection string" = "Cadena de conexión de la wallet Nostr no válida";

/* Title of alerting as invalid tip address. */
"Invalid Tip Address" = "Dirección para propinas inválida";

/* Confirmation dialog question asking users if they want their translation settings to be automatically switched to the Damus Purple translation service */
"It seems that you already have a translation service configured. Would you like to switch to Damus Purple as your translator?" = "Parece que ya tiene configurado un servicio de traducción. ¿Deseas usar Damus Purple como tu traductor?";

/* Placeholder example text for identifier used for Nostr addresses. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Navigation title for managing keys.
   Settings section for managing keys */
"Keys" = "Claves";

/* Label for a link to the Damus website, to allow the user to learn more about the features of Purple */
"Learn more about the features" = "Más información sobre las funciones";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Zurdo";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (código abierto)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Dirección Lightning o LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Factura Lightning";

/* Accessibility Label for Like button */
"Like" = "Me gusta";

/* Setting to enable Like Local Notification */
"Likes" = "Me gusta";

/* Text indicator that the video is a livestream. */
"LIVE" = "EN VIVO";

/* Button to show media in note. */
"Load media" = "Cargar contenidos multimedia";

/* Option for notification mode setting: Local notification mode */
"Local" = "Local";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Autenticación local para acceder a la clave privada";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "Predeterminada del sistema";

/* Section header for damus local notifications user configuration */
"Local Notifications" = "Notificaciones";

/* Button to log into account.
   Button to navigate to login view. */
"Login" = "Iniciar sesión";

/* Alert for logging out the user.
   Button for logging out the user. */
"Logout" = "Cerrar sesión";

/* Label that appears when searching for note or profile */
"Looking for %@..." = "Buscando %@...";

/* Button label to indicate that tapping it will make the selected zap type be the default for future zaps. */
"Make Default" = "Seleccionar como Predeterminado";

/* Hint message when an invalid Nostr wallet connection string is provided. */
"Make sure the wallet you are connecting to supports NWC." = "Asegúrate de que la wallet a la que te estás conectando admite NWC.";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Asegúrate de guardar la clave nsec de tu cuenta antes de cerrar la sesión o perderás el acceso a esta cuenta.";

/* Manage the damus subscription */
"Manage" = "Gestionar";

/* Button to take user to manage Damus Purple subscription */
"Manage subscription" = "Gestionar suscripción";

/* Setting to show media */
"Media previews" = "Vistas previas de contenidos multimedia";

/* Mentioned by heading in local notification */
"Mentioned by %@" = "Mencionado por %@";

/* Label for filter for seeing mention notifications (replies, etc).
   Setting to enable Mention Local Notification */
"Mentions" = "Menciones";

/* Sidebar menu label for merch store link. */
"Merch" = "Merchandising";

/* Button label that allows the user to start a direct message conversation with the user shown on-screen */
"Message" = "Mensaje";

/* Monthly renewal of purple subscription */
"Monthly" = "Mensual";

/* Alert button to mute a user.
   Button label that allows the user to mute the user shown on-screen
   Button to mute a profile
   Title for confirmation dialog to mute a profile. */
"Mute" = "Silenciar";

/* Alert message prompt to ask if a user should be muted. */
"Mute %@?" = "¿Silenciar a %@?";

/* Context menu option for muting a conversation. */
"Mute conversation" = "Silenciar conversación";

/* Label represnting a button that the user can tap to mute a given hashtag so they don't see it in their feed anymore. */
"Mute Hashtag" = "Silenciar Hashtag";

/* Title of alert for muting a user. */
"Mute User" = "Silenciar Usuario";

/* Context menu option for muting users. */
"Mute user" = "Silenciar usuario";

/* Navigation title of view to see list of muted users & phrases.
   Sidebar menu label for muted users view. */
"Muted" = "Silenciado";

/* Title for a push notification which has been muted */
"Muted event" = "Evento silenciado";

/* Text label indicating that there is no NIP-11 relay admin contact information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay description information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay software information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay software version information found. In English, N/A stands for not applicable. */
"N/A" = "N/A";

/* Label to prompt name entry. */
"Name" = "Nombre";

/* Profile status duration setting of never expiring. */
"Never" = "Nunca";

/* Notification that the user has received a new direct message */
"New encrypted direct message" = "Nuevo mensaje directo cifrado";

/* Title label for push notifications where a direct message was sent to the user */
"New message" = "Nuevo mensaje";

/* Title label for push notifications where someone reacted to the user's post with a specific emoji */
"New note reaction" = "Nueva reacción a tu nota";

/* Ask the user if they are new to Nostr */
"New to Nostr?" = "¿Nuevo en Nostr?";

/* Button to continue with account creation. */
"Next" = "Siguiente";

/* Do not discard changes.
   User confirm No */
"No" = "No";

/* Section footer for Contact list first aid tools */
"No contact list was found. You might experience issues using the app. If you suspect you have permanently lost your contact list (or if you never had one), you can fix this by resetting it" = "No se ha encontrado ninguna lista de contactos. Podrías experimentar problemas al usar la aplicación. Si sospechas que has perdido permanentemente tu lista de contactos (o si nunca tuviste una), puedes solucionarlo restableciéndola.";

/* Label to indicate that there are no developer mode logs available to be displayed on the screen */
"No logs to display" = "No hay registros para mostrar";

/* Alert message prompt that asks if the user wants to create a new mute list, overwriting previous mute lists. */
"No mute list found, create a new one? This will overwrite any previous mute lists." = "No se ha encontrado ninguna lista de silenciados, ¿crear una nueva? Esto sobrescribirá cualquier lista de silenciados anterior.";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one will see that you zapped" = "Nadie verá que has zapeado";

/* A label indicating that note search resulted in no results */
"No results" = "Sin resultados";

/* Title indicating that a highlight cannot be posted because no text was selected. */
"No text selected" = "No hay texto selecionado";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps will be sent, only a lightning payment." = "No se enviarán como zaps, sino como un pago lightnining";

/* Label for button that allows users to reject enabling Damus Purple translations */
"No, thanks" = "No, gracias";

/* Dropdown option for selecting NoKYCTranslate.com as the translation service. */
"NoKYCTranslate.com (Prepay with BTC)" = "NoKYCTranslate.com (Prepago con BTC)";

/* Button text to indicate that the zap type is a private zap.
   Picker option to indicate that sats should be sent to the user's wallet as a regular Lightning payment, not as a zap. */
"None" = "Ninguno";

/* No search results. */
"none" = "ninguno";

/* Dropdown option for selecting no translation service. */
"none_translation_service" = "Ninguno";

/* Label for the Nostr Address section of user profile form. */
"Nostr Address" = "Dirección Nostr";

/* Navigation title for the view showing NostrScript. */
"NostrScript" = "NostrScript";

/* Text indicating that there was an error with loading NostrScript. There is a more descriptive error message shown separately underneath. */
"NostrScript Error" = "Error en NostrScript";

/* Title indicating that a highlight cannot be posted because the user is not logged in. */
"Not logged in" = " No has iniciado sesión";

/* Button to not save key, complete account creation, and start using the app. */
"Not now" = "Ahora no";

/* Text to indicate that what is being shown is a note which has been muted. */
"Note from a %@ you've muted" = "Nota de %@ que has silenciado";

/* Label indicating note has been muted
   Text to indicate that what is being shown is a note which has been muted. */
"Note you've muted" = "Nota que has silenciado";

/* A label indicating that the notes being displayed below it are from a timeline, not search results
   Label for filter for seeing only notes (instead of notes and replies).
   Navigation link to search text. */
"Notes" = "Notas";

/* Label for filter for seeing notes and replies (instead of only notes). */
"Notes & Replies" = "Notas & Respuestas";

/* Section footer clarifying what #nsfw (not safe for work) tags mean */
"Notes with the #nsfw tag usually contains adult content or other \"Not safe for work\" content" = "Las notas con la etiqueta #nsfw suelen tener contenido para adultos u otro tipo de contenido \"No apto para el trabajo\".";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Nada que ver aquí. ¡Vuelve más tarde!";

/* Section header for notification indicator dot settings */
"Notification Dots" = "Puntos de Notificación";

/* Section header for Notification Preferences */
"Notification Preferences" = "Preferencias de Notificaciones";

/* Section header for Damus notifications
   Toolbar label for Notifications view. */
"Notifications" = "Notificaciones";

/* Prompt selection of the notification mode (Feature to switch between local notifications (generated from user's own phone) or push notifications (generated by Damus server). */
"Notifications mode" = "Modo de notificaciones";

/* Relative time label that indicates a notification happened now
   String indicating that a given timestamp just occurred */
"now" = "ahora";

/* Placeholder example for relay server address. */
"npub, #hashtag, phrase" = "npub, #hashtag, frase";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1..." = "nsec1...";

/* Description of report type for nudity. */
"Nudity" = "Desnudez";

/* Button label indicating user wants to proceed.
   Button label to dismiss an error dialog */
"OK" = "OK";

/* Button to dismiss the alert. */
"Ok" = "Aceptar";

/* Relay status label that indicates a relay is connected. */
"Online" = "En línea";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "Solo tú puedes ver este mensaje y quién lo envió.";

/* Section header for enabling OnlyZaps mode (hide reactions) */
"OnlyZaps" = "SoloZaps";

/* Non-tappable text in context menu that shows up when the zap button on profile is long pressed to indicate that the user has enabled OnlyZaps, meaning that they would like to be only zapped and not accept reactions to their notes. */
"OnlyZaps Enabled" = "SoloZaps Activado";

/* Setting toggle to hide reactions. */
"OnlyZaps mode" = "Modo SoloZaps";

/* Button to open the value found in browser. */
"Open in browser" = "Abrir en el navegador";

/* Button to open the value found in browser. */
"Open in wallet" = "Abrir en billetera";

/* Label indicating that a form input is optional. */
"optional" = "opcional";

/* Prompt to enter optional additional information when reporting an account or content. */
"Optional" = "Opcional";

/* Button label that allows the user to start a direct message conversation with the user shown on-screen, to orange-pill them (i.e. help them to setup zaps) */
"Orange-pill" = "Orange-pill";

/* Text indicating that this is a paid relay. */
"Paid Relay" = "Relay de Pago";

/* Text for button to connect a lightning wallet. */
"Paste NWC Address" = "Pegar Dirección NWC";

/* Button to pay a Lightning invoice. */
"Pay" = "Pagar";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "Pagar factura Lightning";

/* Label to display that authentication to a server is pending. */
"Pending" = "Pendiente";

/* Label for filter for seeing only people follows. */
"People" = "Personas";

/* Alert for deleting the users account.
   Section title for deleting the user */
"Permanently Delete Account" = "Eliminar Permanentemente la Cuenta";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "Plan";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "Escoge los relays de la siguiente lista para filtrar el feed actual:";

/* Button to post a note. */
"Post" = "Post";

/* Title indicating that the user has posted a highlight successfully */
"Posted" = "Publicado";

/* Title indicating that the highlight post is being published to the network */
"Posting" = "Publicando";

/* Button text to indicate that the zap type is a private zap.
   Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading.
   Picker option to indicate that a zap should be sent privately and not identify the user to the public. */
"Private" = "Privado";

/* Title of the secure field that holds the user's private key. */
"Private Key" = "Clave Privada";

/* Title of notification when a private zap is received. */
"Private Zap" = "Zap privado";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "Solo '%@' verá que le has zapeado";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Pro";

/* Label indicating the production environment for Damus Purple
   Label indicating the production environment for Push notification functionality */
"Production" = "Producción";

/* Description of report type for profanity. */
"Profanity" = "Palabrotas";

/* Sidebar menu label for Profile view. */
"Profile" = "Perfil";

/* Section footer clarifying what the profile action sheet feature does */
"Profile action sheets allow you to follow, zap, or DM profiles more quickly without having to view their full profile" = "Las listas de acciones de perfil te permiten seguir, eliminar o enviar mensajes directos a perfiles más rápidamente sin tener que ver su perfil completo.";

/* Section title for profile view configuration. */
"Profiles" = "Perfiles";

/* Button text to indicate that the zap type is a public zap.
   Picker option to indicate that a zap should be sent publicly and identify the user as who sent it. */
"Public" = "Público";

/* Section title for the user's public account ID. */
"Public Account ID" = "ID Público de la Cuenta";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Clave pública";

/* Indicating when the user purchased the subscription */
"Purchased on" = "Comprada el";

/* User purchased a subscription */
"Purchased!" = "¡Comprada!";

/* Loading label indicating the purchase action is in progress */
"Purchasing" = "Comprando";

/* Subscription service name */
"Purple" = "Purple";

/* Option for notification mode setting: Push notification mode */
"Push" = "Push";

/* Prompt selection of the Push notification environment (Developer feature to switch between real/production mode to test modes). */
"Push notification environment" = "Entorno de notificaciones push";

/* Button to view profile's qr code. */
"QR Code" = "Código QR";

/* Button to compose a quoted note */
"Quote" = "Mencionar";

/* Navigation bar title for Quote Reposts view. */
"Quotes" = "Citas";

/* Indication that a NostrScript was run until it reached a suspended state. */
"Ran to suspension." = "Ejecutado hasta la suspensión.";

/* Accessibility label for react button */
"React with default reaction emoji" = "Reaccionar con el emoji de reacción predeterminado";

/* Navigation bar title for Reactions view.
   Section header for reactions settings
   Title of emoji reactions view */
"Reactions" = "Reacciones";

/* Text label indicating that the text below it are developer mode logs. */
"Relay Logs" = "Logs del Relay";

/* Navigation bar title that shows the list of relays for a user.
   Sidebar menu label for Relays view.
   Title of relays view */
"Relays" = "Relays";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "Los relays han sido notificados y los clientes podrán utilizar esta información para filtrar contenido. ¡Gracias!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Eliminar todo";

/* Context menu option for removing a note bookmark. */
"Remove bookmark" = "Eliminar marcador";

/* Button text to remove bookmark from a note. */
"Remove Bookmark" = "Eliminar Marcador";

/* Button to take user to renew subscription for one month */
"Renew (1 mo)" = "Renovar (1 mes)";

/* Button to take user to renew subscription for one year */
"Renew (1 yr)" = "Renovar (1 año)";

/* Indicating when the subscription will renew */
"Renews on" = "Se renueva el";

/* Accessibility label for reply button */
"Reply" = "Responder";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Replying to" = "Respondiendo a";

/* Indicating that the user is replying to the following listed people.
   Indicating that the user is replying to the themself and no one else, where the parameter is 'self' in US English.
   Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "Respondiendo a %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "Respondiendo a %1$@ & %2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "Respondiendo a uno mismo";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Denunciar";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "ID de Denuncia";

/* Button to report a note. */
"Report Note" = "Reportar Nota";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "¡Denuncia enviada!";

/* Button to report a user. */
"Report User" = "Reportar Usuario";

/* Button to repost a note */
"Repost" = "Republicar";

/* Accessibility label for repost/quote button */
"Repost or quote this note" = "Republicar o citar esta nota";

/* Text indicating that the note was reposted (i.e. re-shared). */
"Reposted" = "Republicado";

/* Reposted by heading in local notification */
"Reposted by %@" = "Republicado por %@";

/* Accessibility label for boosts button
   Navigation bar title for Reposts view.
   Setting to enable Repost Local Notification */
"Reposts" = "Republicaciones";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet */
"Requests" = "Solicitudes";

/* Label indicating that a form input is required. */
"required" = "requerido";

/* Button to reset contact list. */
"Reset contact list" = "Restablecer lista de contactos";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Volver a intentar";

/* Button that runs a NostrScript. */
"Run" = "Ejecutar";

/* Indication that the execution of a NostrScript is running. */
"Running..." = "En ejecución…";

/* Indication that a runtime error occurred when running a NostrScript. */
"Runtime error" = "Error de ejecución";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Satoshi Nakamoto";

/* Button for saving profile.
   Button to save key, complete account creation, and start using the app. */
"Save" = "Guardar";

/* Percentage of purchase price the user will save */
"Save 14%" = "Ahorra un 14%";

/* Savings for purchasing an annual subscription */
"Save 20% off on an annual subscription" = "Ahorra un 20% en la suscripción anual";

/* Context menu option to save an image. */
"Save Image" = "Guardar Imagen";

/* Toggle to save private key to the Apple secure keychain. */
"Save Key in Secure Keychain" = "Guardar clave en el Llavero Seguro";

/* Ask user if they want to save their account information. */
"Save your login info?" = "¿Guardar tu información de inicio de sesión?";

/* Text to prompt scanning a QR code of a user's pubkey to open their profile. */
"Scan a user's pubkey" = "Escanear la pubkey de un usuario";

/* Button to switch to scan QR Code page. */
"Scan Code" = "Escanear Código";

/* Context menu option to scan image for a QR Code. */
"Scan for QR Code" = "Escanear código QR";

/* Text for button to connect a lightning wallet. */
"Scan NWC Address" = "Escanear Dirección NWC";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "Escanear el código";

/* Text to prompt scanning a QR code of a user's privkey to login to their profile. */
"Scan Your Private Key QR" = "Escanea tu código QR de clave privada";

/* Default title for the search screen when it is in an unknown state.
   Title of the text field for searching. */
"Search" = "Buscar";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Buscar...";

/* Navigation title for universe/search settings.
   Section header for search/universe settings */
"Search/Universe" = "Buscar/Universo";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Clave secreta de acceso a la cuenta";

/* Text to prompt user to connect their wallet using 'Nostr Wallet Connect'. */
"Securely connect your Damus app to your wallet using Nostr Wallet Connect" = "Conecta de forma segura tu aplicación Damus a tu wallet utilizando Nostr Wallet Connect";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Seleccionar una wallet Lightning";

/* Prompt selection of user's default emoji reaction */
"Select default emoji" = "Seleccionar emoji por defecto";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Seleccionar wallet por defecto";

/* Part of a larger sentence 'Replying to self' in US English. 'self' indicates that the user is replying to themself and no one else. */
"self" = "mí mismo";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "Envía un mensaje para comenzar la conversación...";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Send a message with your zap..." = "Enviar un mensaje con tu zap…";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Servidor";

/* Prompt selection of translation service provider. */
"Service" = "Servicio";

/* Sidebar menu label to set user status */
"Set Status" = "Establecer Estado";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Ajustes";

/* Button to share a note
   Button to share an image.
   Button to share the link to a profile.
   Save button text for saving profile status settings. */
"Share" = "Compartir";

/* Accessibility label for external share button */
"Share externally" = "Compartir externamente";

/* Title text to indicate that the buttons below are meant to be used to share a note with others. */
"Share Note" = "Compartir Nota";

/* Button to present iOS share sheet */
"Share Via..." = "Compartir a través de...";

/* Button to show a note which has been muted.
   Toggle to show or hide user's secret account login key. */
"Show" = "Mostrar";

/* Settings toggle for enabling general user statuses */
"Show general statuses" = "Mostrar estados generales";

/* Button to show less of a long profile description. */
"Show less" = "Mostrar menos";

/* Button to show entire note.
   Button to show more of a long profile description. */
"Show more" = "Ver más";

/* Settings toggle for enabling now playing music statuses */
"Show music statuses" = "Mostrar estados musicales";

/* Setting to Show notifications only associated to users your follow */
"Show only from users you follow" = "Mostrar solo los usuarios que sigues";

/* Toggle to show notes that are only in the device's preferred languages on the Universe feed and hide notes that are in other languages. */
"Show only preferred languages on Universe feed" = "Mostrar solo idiomas seleccionados en la sección Universo";

/* Setting to show profile action sheets when clicking on a user's profile picture */
"Show profile action sheets" = "Mostrar listas de acción de perfil";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Mostrar selector de wallet";

/* Title of view to log into an account. */
"Sign in" = "Iniciar sesión";

/* Button to continue to login page. */
"Sign In" = "Iniciar Sesión";

/* Section title for signing out */
"Sign Out" = "Cerrar Sesión";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Cerrar sesión";

/* Button to dismiss the suggested users screen */
"Skip" = "Saltar";

/* Text label indicating which relay software is used to run this Nostr relay. */
"SOFTWARE" = "SOFTWARE";

/* Title label for push notification where someone posted a note */
"Someone posted a note" = "Alguien ha publicado una nota";

/* Generic title label for push notifications where someone reacted to the user's post */
"Someone reacted to your note" = "Alguien ha reaccionado a tu nota";

/* Body label for push notifications where someone reacted to the user's post with a specific emoji */
"Someone reacted to your note with %@" = "Alguien ha reaccionado a tu nota con %@";

/* Title label for a push notification where someone zapped the user */
"Someone zapped you ⚡️" = "Alguien te ha enviado un zap ⚡️";

/* Description of report type for spam.
   Section header for Universe/Search spam */
"Spam" = "Spam";

/* Label indicating a staging test environment for Damus Purple functionality (Developer feature) */
"Staging" = "Staging";

/* Label indicating the staging environment for Push notification functionality */
"Staging (for dev builds)" = "Staging (para dev builds)";

/* Placeholder as an example of what the user could set as their profile status. */
"Staying humble..." = "Manteniéndome humilde...";

/* Label for Purple account subscriber number */
"Subscriber number" = "Número de suscriptor";

/* Ah dang there was an error loading subscription information from the AppStore. Please try again later :( */
"Subscription Error" = "Error en la suscripción";

/* Label indicating success in syncing notification preferences */
"Successfully synced" = "Sincronización exitosa";

/* A label indicating that the items below it are suggested hashtags */
"Suggested hashtags" = "Hahstags sugeridos";

/* Text calling for the user to support Damus through zaps */
"Support Damus" = "Apoyar Damus";

/* Reason for supporting damus development */
"Support Damus development to help build the future of decentralized communication on the web." = "Apoya el desarrollo de Damus para ayudar a construir el futuro de la comunicación descentralizada en la web.";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "NIPs soportados";

/* Title for supporter badge */
"Supporter Badge" = "Insignia de Colaborador";

/* Label indicating success in syncing notification preferences */
"Syncing" = "Sincronizando";

/* Tagged by heading in local notification */
"Tagged by %@" = "Etiquetado por %@";

/* Option to take a photo with the camera */
"Take Photo" = "Echar Foto";

/* Label indicating a local test environment for Damus Purple functionality (Developer feature)
   Label indicating a local test environment for Push notification functionality (Developer feature) */
"Test (local)" = "Test (local)";

/* Section header for damus text truncation user configuration */
"Text Truncation" = "Acortar Texto";

/* Appreciation to user for purchasing subscription service */
"Thank you very much for signing up for Damus Purple. Your contribution helps us continue our fight for a more Open and Free internet.\n\nYou will also get access to premium features, and a star badge on your profile.\n\nEnjoy!" = "Muchas gracias por suscribirte a Damus Purple. Tu contribución nos ayuda a seguir luchando por una Internet más Abierta y Libre .\n\nTambién obtendrás acceso a funciones premium y una insignia de estrella en tu perfil.\n\n¡Disfrútalo!";

/* Button to close out of alert that informs that the action to muted a user was successful. */
"Thanks!" = "¡Gracias!";

/* Giving the description of the alert message. */
"The address should either begin with LNURL or should look like an email address." = "La dirección debe comenzar por LNURL o parecerse a una dirección de correo electrónico.";

/* An error message that appears when the user attempts to add a relay that has already been added. */
"The relay you are trying to add is already added.\nYou're all set!" = "El relay que intenta añadir ya está añadido.\n¡Ya está todo listo!";

/* Quick description of what Damus is */
"The social network you control" = "La red social que tú controlas";

/* In-app purchase error message for the user */
"There has been an unexpected error with the in-app purchase. Please try again later or contact support@damus.io. Error: %@" = "Se ha producido un error inesperado con la compra dentro de la aplicación. Vuelve a intentarlo más tarde o ponte en contacto con support@damus.io. Error: %@";

/* Error label when Purple account information fails to load */
"There was an error loading your account. Please try again later. If problem persists, please contact us at support@damus.io" = "Se ha producido un error al cargar tu cuenta. Vuelve a intentarlo más tarde. Si el problema persiste, ponte en contacto con nosotros en support@damus.io";

/* Notice label that user cannot manage their In-App purchases */
"This device's in-app purchase is registered to a different Nostr account. Unable to manage this Purple account. If you believe this was a mistake, please contact us via support@damus.io." = "La compra in-app de este dispositivo está registrada en una cuenta Nostr diferente. No se puede gestionar esta cuenta Purple. Si crees que se trata de un error, ponte en contacto con nosotros a través de support@damus.io.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make notes or interact in any way. This is used for viewing accounts from their perspective." = "Esta es una clave pública, no podrás crear notas ni interactuar de ninguna forma. Se utiliza para ver las cuentas desde su perspectiva.";

/* Description for a push notification which has been muted, and explanation that we cannot suppress it */
"This is an event that has been muted according to your mute list rules. We cannot suppress this notification, but we obscured the details to respect your preferences" = "Este es un evento que ha sido silenciado de acuerdo con las reglas de tu lista de silencio. No podemos suprimir esta notificación, pero hemos ocultado los detalles para respetar tus preferencias.";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"This is my first post on Nostr 💜. I love drawing and folding Origami!\n\nNice to meet you all! #introductions #plebchain " = "Esta es mi primera publicación en Nostr 💜. ¡Me encanta dibujar y hacer Origami!\n\n¡Encantado de conoceros a todos! #presentación #plebchain";

/* Error message indicating that a note is too big and cannot be rendered */
"This note contains too many items and cannot be rendered" = "Esta nota contiene demasiados elementos y no se puede procesar";

/* Comment explaining why a user cannot be zapped. */
"This user cannot be zapped because they have not configured zaps on their account yet. Time to orange-pill?" = "Este usuario no puede ser zapeado porque aún no ha configurado los zaps en su cuenta. ¿Es hora de darle la pastilla naranja?";

/* Navigation bar title for note thread. */
"Thread" = "Hilo";

/* Section header title for a list of threads that are muted. */
"Threads" = "Hilos";

/* Instruction on how to verify npub during Damus Purple checkout */
"To continue your Purple subscription checkout, please verify your npub by clicking on the button below" = "Para continuar con la comprobación de tu suscripción Purple, verifica tu npub haciendo clic en el siguiente botón";

/* A label indicating that the notes being displayed below it are all top note search results */
"Top hits" = "Resultados principales";

/* Text indicating that this zap is the one with the highest amount of sats. */
"Top Zap" = "Zap Top";

/* Toggle to translate direct messages. */
"Translate DMs" = "Traducir Mensajes Directos";

/* Button to translate note from different language. */
"Translate Note" = "Traducir Nota";

/* Dropdown option for selecting translate.nostr.wine as the translation service. */
"translate.nostr.wine (DeepL, Pay with BTC)" = "translate.nostr.wine (DeepL, paga con BTC)";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "Traducido del %@";

/* Navigation title for translation settings.
   Section header for text and appearance settings */
"Translation" = "Traducción";

/* Section title for selecting the translation service. */
"Translations" = "Traducciones";

/* Setting to truncate text in mention notifications */
"Truncate notification mention text" = "Acortar el texto en las notificaciones";

/* Setting to truncate text in timeline */
"Truncate timeline text" = "Acortar el texto en la cronología";

/* Text field prompt asking user to type DELETE in all caps to confirm that they want to proceed with deleting their account. */
"Type %@ to delete" = "Escribe %@ para eliminar";

/* Text box prompt to ask user to type their note. */
"Type your note here..." = "Escribe tu nota aquí...";

/* Alert message letting user know a QR Code was not found. */
"Unable to find a QR Code" = "No se puede encontrar el código QR";

/* Button to unfollow a user. */
"Unfollow" = "Dejar de seguir";

/* Button to unfollow a given hashtag. */
"Unfollow hashtag" = "Dejar de seguir hashtag";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Dejando de seguir...";

/* Toolbar label for the universal view where notes from all connected relay servers appear. */
"Universe 🛸" = "Universo 🛸";

/* Button to unmute a profile. */
"Unmute" = "No silenciar";

/* Context menu option for unmuting a conversation. */
"Unmute conversation" = "Dejar de silenciar conversación";

/* Label represnting a button that the user can tap to unmute a given hashtag so they start seeing it in their feed again. */
"Unmute Hashtag" = "Dejar de silenciar Hashtag";

/* No comment provided by engineer. */
"Untitled" = "Sin título";

/* Update button text for updating image url. */
"Update" = "Actualizar";

/* Button to proceed with uploading. */
"Upload" = "Subir";

/* Custom URL host for Damus Purple testing
   Custom URL host for Damus push notification testing
   Example URL to LibreTranslate server */
"URL" = "URL";

/* Alert message that informs a user was muted. */
"User has been muted" = "El usuario ha sido silenciado";

/* Alert message to indicate the user has been muted */
"User muted" = "Usuario silenciado";

/* Headline indicating a user cannot be zapped */
"User not zappable" = "No se puede enviar zaps a este usuario";

/* Section header for user profile status settings. */
"User Statuses" = "Estados de Usuario";

/* Label for Username section of user profile form. */
"Username" = "Nombre de usuario";

/* Section header title for a list of muted users. */
"Users" = "Usuarios";

/* Instructions after the user has verified their npub for Damus Purple purchase checkout */
"Verified!" = "¡Verificado!";

/* Button label to verify the user's npub for the purpose of Purple subscription checkout */
"Verify my npub" = "Verificar mi npub";

/* Section title for displaying the version number of the Damus app. */
"Version" = "Versión";

/* Text label indicating which version of the relay software is being run for this Nostr relay. */
"VERSION" = "VERSIÓN";

/* A button label that allows the user to see the full profile of the profile they are previewing */
"View full profile" = "Ver perfil completo";

/* Setting to only see 1 event per user (npub) in the search/universe */
"View multiple events per user" = "Ver varios eventos por usuario";

/* Button to switch to view users QR Code */
"View QR Code" = "Ver Código QR";

/* Instruction on how to manage billing externally */
"Visit the Damus website on a web browser to manage billing" = "Visita el sitio web de Damus en un navegador web para gestionar la facturación";

/* Text telling the user to wake up, where the argument is their display name. */
"Wake up, %@" = "Despierta, %@";

/* Navigation title for attaching Nostr Wallet Connect lightning wallet.
   Navigation title for Wallet view
   Sidebar menu label for Wallet view.
   Title for section in zap settings that controls the Lightning wallet selection. */
"Wallet" = "Wallet";

/* Label text indicating that below it is the wallet address. */
"Wallet Address" = "Dirección de Wallet";

/* Label text indicating that below it is the information about the wallet relay. */
"Wallet Relay" = "Wallet Relay";

/* Alert for resetting the user's contact list. */
"WARNING:\n\nThis will reset your contact list, including the list of everyone you follow and the list of all relays you usually connect to. ONLY PROCEED IF YOU ARE SURE YOU HAVE LOST YOUR CONTACT LIST BEYOND RECOVERABILITY." = "ADVERTENCIA:\n\nEsto restablecerá tu lista de contactos, incluyendo la lista de todos a los que sigues y la lista de todos los relays a los que sueles conectarte. SOLO CONTINÚA SI ESTÁS SEGURO DE QUE HAS PERDIDO TU LISTA DE CONTACTOS SIN POSIBILIDAD DE RECUPERACIÓN.";

/* Alert for deleting the users account. */
"WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?" = "ADVERTENCIA:\n\nESTO FIRMARÁ UN EVENTO QUE ELIMINARÁ ESTA CUENTA.\n\nYA NO PODRÁS INICIAR SESIÓN EN DAMUS CON LA CLAVE DE ESTA CUENTA.\n\n ¿SEGURO QUE QUIERES CONTINUAR?";

/* Message indicating that no First Aid actions are available. */
"We did not detect any issues that we can automatically fix for you. If you are having issues, please contact Damus support: [support@damus.io](mailto:support@damus.io)" = "No detectamos ningún problema que podamos solucionar automáticamente. Si tienes problemas, por favor contacta con el soporte de Damus: [support@damus.io](mailto:support@damus.io)";

/* Reminder to user that they should save their account information. */
"We'll save your account key, so you won't need to enter it manually next time you log in." = "Guardaremos la clave de tu cuenta, así no necesitarás ingresarla manualmente la próxima vez que inicies sesión.";

/* Label for Website section of user profile form. */
"Website" = "Sitio web";

/* Welcome text shown on the first screen when user is not logged in. */
"Welcome to Damus" = "Bienvenido a Damus";

/* Greeting to subscription service */
"Welcome to Purple" = "Bienvenido a Purple";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Bienvenido/a a la red social que %@ controlas.";

/* Welcome text */
"Welcome to the social network you control" = "Bienvenido/a a la red social que tú controlas";

/* Text to welcome user. */
"Welcome!" = "¡Bienvenido!";

/* Text to welcome user. */
"Welcome, %@!" = "¡Bienvenido/a, %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "¿Qué quieres denunciar?";

/* Title for a screen displaying suggestions of who to follow */
"Who to Follow" = "A quién seguir";

/* Section header title for a list of words that are muted. */
"Words" = "Palabras";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://algun.relay.com";

/* Agree to discard changes made to profile.
   User confirm Yes */
"Yes" = "Sí";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Sí, sobrescribir";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "tú";

/* Text telling the user that they are dreaming. */
"You are dreaming..." = "Estás soñando…";

/* Label explaining a highlight cannot be made because the user is not logged in */
"You cannot post a highlight because you are not logged in with a private key! Please close this, login with a private key (or nsec), and try again." = "¡No puedes publicar un destacado porque no has iniciado sesión con una clave privada! Por favor, cierra esto, inicia sesión con una clave privada (o nsec) y vuelve a intentarlo.";

/* Label explaining a highlight cannot be made because there was no selected text, and some instructions on how to resolve the issue */
"You cannot post a highlight because you have selected no text on the page! Please close this, select some text, and try again." = "¡No puedes publicar un destacado porque no has seleccionado texto en la página! Por favor, cierra esto, selecciona el texto y vuelve a intentarlo.";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "Aún no tienes marcadores, añádelos en el menú contextual";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"You unlocked" = "Has desbloqueado";

/* Label explaining there their highlight publishing action is in progress */
"Your highlight is being broadcasted to the network. Please wait." = "Tu destacado se está transmitiendo a la red. Por favor, espera.";

/* Label for Your Name section of user profile form. */
"Your Name" = "Tu nombre";

/* A notification message explaining to the user that their Damus Purple Subscription is expiring soon, prompting them to renew. */
"Your Purple subscription expires in %@ days. Renew?" = "Tu suscripción Purple expira en %@ días. ¿Renovar?";

/* A notification message explaining to the user that their Damus Purple Subscription is expiring in one day, prompting them to renew. */
"Your Purple subscription expires in 1 day. Renew?" = "Tu suscripción Purple expira en 1 día. ¿Renovar?";

/* A notification message explaining to the user that their Damus Purple Subscription has expired, prompting them to renew. */
"Your Purple subscription has expired. Renew?" = "Tu suscripción Purple ha expirado. ¿Renovar?";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "Tu denuncia se enviará a los relays a los que estás conectado";

/* Accessibility label for zap button
   Button label that allows the user to zap (i.e. send a Bitcoin tip via the lightning network) the user shown on-screen
   Text underneath the number of sats indicating that it's the amount used for zaps.
   Title of notification when a non-private zap is received. */
"Zap" = "Zap";

/* Message to display when sending a zap from the user's connected wallet failed. */
"Zap attempt from connected wallet failed." = "Intento de zap desde wallet vinculada ha fallado.";

/* Message to display when a zap from the user's connected wallet was canceled. */
"Zap attempt from connected wallet was canceled." = "Intento de zap desde wallet vinculada ha sido cancelado.";

/* Button label indicating that a zap action was unsuccessful (i.e. the user was unable to send a Bitcoin tip via the lightning network to the user shown on-screen) 
   Title of an alert indicating that a zap action failed */
"Zap failed" = "El zap ha fallado";

/* Text to indicate that the buttons below it is for choosing the type of zap to send. */
"Zap type" = "Tipo de zap";

/* Button to send a zap. */
"Zap User" = "Zapear Usuario";

/* Setting to enable vibration on zap */
"Zap Vibration" = "Vibración de Zaps";

/* Button label indicating that a zap action was successful (i.e. the user is successfully sent a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapped!" = "¡Zapeado!";

/* Button label indicating that a zap action is in progress (i.e. the user is currently sending a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapping" = "Zapeando";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "Zapeando...";

/* Label for filter for zap notifications.
   Navigation bar title for the Zaps view.
   Navigation title for zap settings.
   Section header for zap settings
   Setting to enable Zap Local Notification
   Title for section in zap settings that controls general zap preferences. */
"Zaps" = "Zaps";

